@charset "utf-8";

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat/montserrat-v14-latin-700.eot');
  /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
      url('../fonts/montserrat/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('../fonts/montserrat/montserrat-v14-latin-700.woff2') format('woff2'),
      /* Super Modern Browsers */
      url('../fonts/montserrat/montserrat-v14-latin-700.woff') format('woff'),
      /* Modern Browsers */
      url('../fonts/montserrat/montserrat-v14-latin-700.ttf') format('truetype'),
      /* Safari, Android, iOS */
      url('../fonts/montserrat/montserrat-v14-latin-700.svg#Montserrat') format('svg');
  /* Legacy iOS */
}

@font-face {
    font-family: 'Pretendard Variable';
    font-weight: 45 920;
    font-style: normal;
    src: local('Pretendard Variable'), url('../fonts/Pretendard/PretendardVariable.woff2') format('woff2-variations');
}

@font-face {
    font-family: 'Pretendard';
    src: url('../fonts/Pretendard/Pretendard-Light.woff') format('woff');
    font-weight: 300;
      font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../fonts/Pretendard/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
      font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../fonts/Pretendard/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
      font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../fonts/Pretendard/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
      font-style: normal;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../fonts/Pretendard/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
      font-style: normal;
}

